/*----------------------------------------------------------------------------------------------------
[IE8 Stylesheet]
	- Project:				TER0109
	- Author:				rub3nbdn@gmail.com
	- Version:				1.0
	- Creation Date:		21/06/2009
	- Last Change:			29/07/2009
	- Primary use:			Screen / Monitor on IE8
----------------------------------------------------------------------------------------------------*/



.rm-searchCompleteFormList .rm-checkContent{width:105px;padding:10px 0px 0px 0px;}

.nh_section_mid h3 a{
	margin-top:0px;
}

#enllacosMenuLogat li img{margin-top:-6px;}